[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.Palette

The color palette in use; Nil if no palette is used.

## Declaration

Source position: fpimage.pp line 143

`public property TFPCustomImage.Palette: TFPPalette read FPalette;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .